{{ define "main" }}

{{ with .Content}}
<section class="Section">
	{{.}}
</section>
{{ end }}

<section class="Section">
	<algolia-search
		app-id="{{ .Site.Params.algolia.joblistcity.prod.appId}}"
		api-key="{{ .Site.Params.algolia.joblistcity.prod.apiKey}}"
		index-name="{{ .Site.Params.algolia.joblistcity.prod.indexName}}"
		refinement-values="{{ .Site.Params.algolia.joblistcity.prod.refinementValues}}"
		refinement-attribute="{{ .Site.Params.algolia.joblistcity.prod.refinementAttribute}}"
		routing="true"
		placeholder="Search for jobs in Berlin"
	></algolia-search>
</section>

<section class="Section">
	{{ partial "ethical-ad-text.html" . }}
</section>
{{ end }}
